body {
    background: #df99a7 !important;
}

.hero {
    width: 100%;
    min-height: 50vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    padding: 45px 0;

    .content_wrapper {
        max-width: 715px;
        text-align: center;

        margin-bottom: 27vh;

        h1, 
        h2 {
            color: #8c2e54;
        }

        h1 {
            font-size: 60px;
            text-transform: uppercase;
        }

        h2 {
            font-size: 60px;
        }

        p {
            font-size: 26px;
        }
    }

    ul {
        font-family: 'Degular', Sans-Serif;
        font-weight: bold;
        font-size: 35px;
        list-style: none;
        line-height: 1em;

        li {
            margin: 0;
        }
    }
}

.form_container {
    position: relative;
    background: #8c2e54;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 27vh;

    .circle {
        position: absolute;
        background: #1d2c4f;
        width: calc(40vw);
        aspect-ratio: 1;
        border-radius: 100%;
    }

    .left {
        left: -20vw;
        top: -45vh;
    }

    .right {
        right: -20vw;
        top: -45vh;
    }

    .content_wrapper {
        position: relative;
        max-width: 915px;
        text-align: center;
        z-index: 99;

        img {
            margin-top: -32vh;
        }
    }

    h2 {
        color: #df99a7;
        font-size: 60px;
        margin-top: 30px;
    }

    p {
        color: #fff;
        font-size: 26px;
    }

    .inner_form {
        text-align: left;

        label {
            color: #df99a7;
        }
        
        p,
        label[for="6981d6aac60f6d797838356c_customField_subscribe0"] {
            font-size: 15px;
            font-family: 'Expressway', Sans-Serif;
            font-weight: 400;
            color: #fff;
            display: flex;
            flex-wrap: nowrap;
            align-items: baseline;
            gap: 10px;
        }

        .btn-primary {
            font-family: 'Expressway', Sans-Serif;
            font-weight: 400;
            font-size: 25px;
            color: #fff;
            background: #1d2c4f;
            min-width: 296px;
            text-align: left;
            position: relative;
        }
    }
}

.form_container::before {
    position: absolute;
    content: "";
    background: #8c2e54;
    top: -15vh;
    left: 0%;
    height: 50vh;
    width: 100%;
    aspect-ratio: 1;
    border-radius: 50% 50% 0 0;
}


/* Page Specific Fix */
footer.site-footer {
    margin-top: -8vh !important;
}

@media all and (max-width: 767px) {
    h1,
    h2 {
        font-size: 38px !important;
    }

    p {
        font-size: 21px !important;
    }
    
    .hero {
        padding: 20px;

        ul {
            font-size: 25px;
        }
    }

    .form_container {
        padding: 20px 20px 8em 20px;

        .circle {
            width: 20em;
        }

        .left,
        .right {
            top: -10em;
        }

        .left {
            left: -10em;
        }

        .right {
            right: -10em;
        }
    }

    .form_container {
        .inner_form {
            p {
                display: block !important;
                font-size: 15px !important;
            }
        }   
    }
}